{ config, pkgs, ... }:

{

  hardware.bluetooth.hsphfpd.enable = true;

  users.extraUsers.gebner.extraGroups = [ "bluetooth" ];

  services.pipewire = {
    enable = true;
    sessionManagerArguments = [ "-p" "bluez5.msbc-support=true" ];
    alsa.enable = true;
    jack.enable = true;
    pulse.enable = true;
  };

}
